Subject: DAC logo confusion

From: [email-masked]
Date: Tue, 2 Apr 1996 15:55:15 -0500

My message the other day seems to have been more confusing than helpful. Let
me clarify some: There are actually two projects that I am working on. One is
representation of IBIS in the EIA booth. This was what the 8.5X11 logos with
velcro backing were for (though this may change, I am working with patty).

The other is a general purpose poster that I was going to make that we would
post around to advertize our birds of a feather or whatever. For this I need
computer art (which I already have from most people).

I will post more info on these requirements as I know them. The eia situation
is still developing.

take care,
jon